body {

	font-size:100%;

	overflow-x: hidden; 

}


.capatransA {
    position: absolute;
    width: 300px;
    height: 358px;
    background:rgba(200, 171, 124, 0.66);
    right: 0;
    z-index: 99;
}
.capatransB {
    position: absolute;
    width: 300px;
    height: 358px;
    background: rgba(0, 0, 0, 0.66);
    left: 0;
    z-index: 99;
}

@media(max-width:991px) {

	.container {

		width:100%;

	}

}


.daniu .filacsstopo1187 {
    max-height: 180px;
    overflow: hidden;
}

.full-capa{

    width: 100%; float: left;

}

.capa-full{

    width: 100%; float: left;

}

.col-md-0{

	margin: 0 !important;

	padding: 0 !important;

	min-height: 0 !important;

}

.bold{

	font-weight: bold;

}

.lineh26{

    line-height: 26px;

}

*:focus {

    outline: none;

   }

@media(max-width: 600px){

	.topologo{

	    text-align: center;

	}

	footer .redes-sociais, .logoempresa, .logomrx{

		text-align: center;

	}

}

.meuheader .center{

    text-align: center;

}

.meufooter .center{

    text-align: center;

}

.margin20{margin:20px 0;}

.margin5{margin:5px 0;}



.vinhetatitle1{

    text-align: center;

    font-size: 30px;

    text-transform: uppercase;

    margin: 30px 0 10px 0;

}



.containertwo{

	margin: 0 auto;

	width: 1400px;

}

@media(max-width: 999px){

	.containertwo{

		width: 100%;

	}

}



#alertAngular2{

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 9999999999;

}

.texto-noticias p{

	font-size:16px;

	line-height: 30px;

}

.texto-noticias div{

	font-size:16px;

	line-height: 30px;

}

.noticia-meio .txt {

    padding: 4px 8px;

    text-align: left;

    border: 1px solid #ddd;

    min-height: 115px;

    float: left;

    width: 100%;

}

.redondo{

	border-radius: 50%; -moz-border-radius: 50%;-webkit-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;

}

.click{

	cursor: pointer;

}

.h{min-height: 350px;}

.coluna-servicos{

	float: left;

}

.coluna-servicos .servico-menor{

    float: left;

    width: 100%;

    padding-bottom: 14px;

}

.share-buttons {

    float: left;

    width: 100%;

    text-align: right;

    font-size: 24px;

}

.share-buttons a {

    padding: 3px;

    color: #f3f2de;

    background: #095d97;

    width: 27px;

    text-align: center;

    border-radius: 4px;

}

.linhadiv {

    float: left;

    width: 100%;

    margin: 25px 0;

    height: 1px;

    background: #ebebeb;

}

.linhadiv2 {

    float: left;

    width: 100%;

    margin: 10px 0;

    height: 1px;

    background: #ebebeb;

}



/*AGENDA*/

.rowagenda{

    background: #fff;

    box-shadow: 1px 4px 6px #dfdfdf;

    border: 1px solid #dfdfdf;

    padding: 10px 2px;

    margin-bottom: 25px;

}

.rowagenda .d{

	border-right:1px solid #dfdfdf;

	min-height: 97px;

}

.rowagenda .e{

	min-height: 97px;

	border-left:1px solid #dfdfdf;

}

.rowagenda h2{

	margin: 4px 0;

	font-size: 4em;

	font-weight: bold;

}

.rowagenda h5{

	margin: 4px 0;

	font-weight: bold;

}

.rowagenda h4{

	margin: 19px 0;

	font-weight: bold;

}

.formleva{

    padding: 13px;

    background: #f6f6f6;

    float: left;

    border-top: 3px solid #ddd;

}

.btn-redes{

    font-size: 35px;

    padding: 0 3px;

    line-height: 0px;

    margin: 0;

    border-radius: 4px;

}



.galerias{

    margin: 15px 0;

}

.galerias .foto{

	float: left;

    width: 100%;

    position: relative;

}



.galerias .foto a:after {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 0;

    height: 100%;

    -webkit-transition: none;

    -moz-transition: none;

    -ms-transition: none;

    -o-transition: none;

    transition: none;

}

.galerias .foto a:hover:after {

    width: 100%;

    background: url(../images/efec.png) center no-repeat;

    -webkit-transition: all .4s ease-out;

    -moz-transition: all .4s ease-out;

    -ms-transition: all .4s ease-out;

    -o-transition: all .4s ease-out;

    transition: all .4s ease-out;

}

.galery .txt{

    padding: 4px 8px;

    text-align: left;

    min-height: 115px;

    float: left;

    width: 100%;

    background: #f9f9f9;

    border: 1px solid #ececec;

}

.semiredondot{

    border-top-left-radius: 10px;

    border-top-right-radius: 10px;

}

.semiredondor{

    border-bottom-left-radius: 10px;

    border-bottom-right-radius: 10px;

}

.texto-institucional p{

	font-size: 16px;

    line-height: 30px;

    text-align: justify;

}

.texto-institucional div{

	font-size: 16px;

    line-height: 30px;

    text-align: justify;

}

.titulo-institucional::after{

    content: '';

    width: 70px;

    height: 3px;

    display: table;

    background: #000;

    margin-top: 6px;

}

.texto-institucional .img-texto img{

	box-shadow: 1px 3px 8px #676767;

}

.equipe .txt{

	display: none;

}

.equipe:hover .txt{

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    background: rgba(0, 0, 0, 0.68);

    padding: 3%;

    display: block;

}

.equipe img{

	box-shadow: 1px 2px 6px #a0a0a0;

}

.equipe .share{

	border-radius: 4px;

    border: 0;

    padding: 4px 10px;

    font-size: 20px;

}

.equipe .redes-equipe .linharedes{

	display: none;

}

.equipe .redes-equipe:hover .linharedes{

	display: block;

    position: absolute;

    top: 0;

}

.equipe .linharedes ul{

	position: absolute; 

	top: 0;

}

.equipe .linharedes li{

    float: left;

    width: 36px;

    background: #f3f3f3;

    height: 36px;

    font-size: 25px;

    text-align: center;

    margin: 0 1px;

    border-radius: 4px;

}

.equipe .linharedes li .f{

	color: #0f5aec;

}

.equipe .linharedes li .t{

	color: #2da7f3;

}

.equipe .linharedes li .g{

	color: #f92727;

}

.equipe .linharedes li .i{

	color: #e627f9;

}

.redes-equipeabsolute{

	position: absolute;

	bottom: 2%;

	left: 2%;

	min-width:200px;

}



.revistasex a>.revistas .txt{

	display: none;

}

.revistasex a:hover>.revistas .txt{

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    background: rgba(0, 0, 0, 0.68);

    padding: 3%;

    display: block;

}

.revistas img{

	box-shadow: 1px 2px 6px #a0a0a0;

}

.revistas .share{

	border-radius: 4px;

    border: 0;

    padding: 4px 10px;

    font-size: 20px;

}





.videos{

    margin: 15px 0;

}

.videos .h{

    min-height: 312px;

}

.videos .foto{

	float: left;

    width: 100%;

    position: relative;

}



.videos .foto a:after {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 0;

    height: 100%;

    -webkit-transition: none;

    -moz-transition: none;

    -ms-transition: none;

    -o-transition: none;

    transition: none;

}

.videos .foto a:hover:after {

    width: 100%;

    background: url(../images/efecvideo.png) center no-repeat;

    -webkit-transition: all .4s ease-out;

    -moz-transition: all .4s ease-out;

    -ms-transition: all .4s ease-out;

    -o-transition: all .4s ease-out;

    transition: all .4s ease-out;

}

.video .txt{

    padding: 4px 8px;

    text-align: left;

    min-height: 115px;

    float: left;

    width: 100%;

    background: #f9f9f9;

    border: 1px solid #ececec;

}

.quadpubli{

    background: #f1efef;

    padding: 1px 0 10px 0;

    border: 3px double #ddd;

}

.parceiros .txt{

	display: none;

}

.parceiros:hover .txt{

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    background: rgba(0, 0, 0, 0.68);

    padding: 3%;

    display: block;

}

.parceiros img{

	box-shadow: 1px 2px 6px #a0a0a0;

}

.parceiros .share{

	border-radius: 4px;

    border: 0;

    padding: 4px 10px;

    font-size: 20px;

}

.parceiros a{

	color: #000;

	background: #f8f8f8;

}

.redes-parceiros{

    width: 40px;



}

.redes-parceirosabsolute{

    bottom: 15px;

    left: 15px;

    position: absolute;

}

.linhatopico{

	border-right: 1px solid #a0a0a0;

    min-height: 85px;

    padding-right: 25px;

}

.topicoborder{

}

.linhatopicoredon{

    width: 120px;

    height: 120px;

    border-radius: 50%;

    text-align: center;

    vertical-align: middle;

    display: table-cell;

    font-size: 10px;

    font-weight: bold;

}

.linhatopicoredon:hover{

    border: 2px solid #000;

}

@media (max-width: 599px){

	.linhatopico{

		border-right: 0px solid #a0a0a0;

    	min-height: 4px;

    	padding-right: 0px;

    	text-align: center !important;

	}

	.linhatopicoredon{

		width: 100%;

		border:0;

		height: auto;

		display: inline;

		text-align: center;

		border-radius: 0px;

	}

	/*.meuheader{

		padding: 2px 0 !important;

		margin: 2px 0 !important;

	}

	.meusubheader{

		padding: 2px 0 !important;

		margin: 2px 0 !important;

	}

	.meufooter{

		padding: 2px 0 !important;

		margin: 0 !important;

	}

	.meusubfooter{

		padding: 2px 0 !important;

		margin: 0 !important;

	}*/

}

.ribl{

    border-left: 1px solid #ddd;

}

.imgtop{

	background: url(../images/top.png)no-repeat;

	width: 32px;

	height: 32px;

	position: absolute;

	right: 16px;

	bottom: 16px;

}

.js .animate-box {

    opacity: 0;

}

/*RECADOS*/



.recado{

    margin-left: auto;

    margin-right: auto;

    width: 700px;

}

@media (max-width:749px){

    .recado{

        width: 100%;

    }

}

.recados{

    background: #F3F8FF;

    padding: 8px;

    border: 1px solid #022452;

    min-height: 110px;

    margin: 30px 0;

    border-radius: 18px;

    border-bottom: 4px solid #022452;

}

.recados h5{

    margin: 8px 0;

}

.recados::before{

    display: table;

    content: " ";

    /* text-align: center; */

    width: 4px;

    height: 30px;

    background: #022452;

    margin-left: 49%;

    position: absolute;

    top: -31px;

}

.recados::after{

    display: table;

    content: " ";

    /* text-align: center; */

    width: 4px;

    height: 30px;

    background: #022452;

    margin-left: 49%;

    position: absolute;

    bottom: -34px;

}

.imagezoom img {

    transform: scale(1, 1);

    transition-duration: 700ms;

    transition-timing-function: ease-out;

}

.imagezoom:hover img {

    transform: scale(1.1, 1.1);

    transition-duration: 700ms;

    transition-timing-function: ease-out;

}

.noticiheight {

    min-height: 110px;

}

.soucapa h5 small{

    text-transform: lowercase;

    font-weight: bold;

    margin-bottom: 15px;

    display: inline-block;

}

.noticia-menor{display: inline-block;}



/*TOP SITE*/

.parteum {

    -moz-transition: all 300ms;

    -o-transition: all 300ms;

    -webkit-transition: all 300ms;

    background-color: #fff;

    bottom: 0;

    left: -80%;

    overflow: scroll;

    overflow-x: hidden;

    padding-top: 50px;

    position: fixed;

    top: 0;

    transition: all 300ms;

    width: 80%;

    z-index: 2;

}



.parteumactive{left: -33%;max-width: 33%;transform: translateX(100%);}

.partedois{

    float: left;

    height: 100%;

    left: 0;

    overflow: hidden;

    position: relative;

    top: 0;

    width: 100%;

}



@media (min-width: 1024px){

    .partedoisactive {

        -ms-transform: translateX(33%);

        transform: translateX(33%);

    }

}

@media (min-width: 481px){

    .partedoisactive {

        -ms-transform: translateX(50%);

        transform: translateX(50%);

    }

    .partedoisactive {

        -moz-transform: translateX(33%);

        -ms-transform: translateX(33%);

        -webkit-transform: translateX(33%);

        transform: translateX(33%);

        overflow: hidden;

        width: 100%;

    }

}



@media(max-width:700px){

    .parteumactive {

        left: -80%;

        max-width: 85%;

        transform: translateX(100%);

    }

    .meumenu a{

        font-size: 22px !important;

    }

    #abrirmain {

        padding: 0.5em !important;
        text-shadow: 2px 2px 1px #241f20;
        font-size: 2em !important;

    }

}



.partedois {

    position: relative;

    transition: all 300ms;

    width: 100%;

    z-index: 0;

}

.ohidden{overflow: hidden;}



.meumenu li{

    position: relative;

    text-align: center;

    list-style: none;

}



.meumenu a{

    font-style: normal;

    font-size: 3em;

    padding: 8px 26px;

}



#fecharmain{cursor: pointer; font-size: 3em;float: left;width: 91%;padding: 20px 25px;text-align: right;position: relative;z-index: 99999999;}

#abrirmain{cursor: pointer;font-size: 3em;position: absolute;padding: 2em;color: #fff;z-index: 99999999999999;text-shadow: 2px 2px 1px #241f20;}

.mlogo{position: absolute;width: 100%;text-align: center;z-index: 99;padding: 54px 0;}



.daniu .filacsstopo1187{max-height: 180px;overflow: hidden;}

.bgsepa{background: #c32830;color: #fff;padding: 12px;}



  .genialogiaBg { width:722px; background:url(../images/bg_genialogia.jpg) no-repeat; float:left; }

  .paiBg { width:48.2%; height:290px; float:left; }

  .pai_input1 { width:201px; height:20px; margin:5px 0 0 137px; float:left; }



  .paiSegura { width:100%; height:186px; margin:20px 0 5px 0; float:left; }

  .pai_input2 { width:201px; height:20px; margin:1px 0 0 19px; float:left; }

  .pai_input3 { width:201px; height:20px; margin:1px 0 0 54px; float:left; }

  .pai_input4 { width:201px; height:20px; margin:18px 0 0 137px; float:left; }



  .maeBg { width:49%; margin-left:2.7%; float:left; }

  .mae_input1 { width:201px; height:20px; margin:5px 0 0 10px; float:left; }

  .maeSegura { width:100%; height:186px; margin:20px 0 5px 0; float:left; }

  .mae_input2 { width:201px; height:20px; margin:1px 0 0 150px; float:left; }

  .mae_input3 { width:201px; height:20px; margin:1px 0 0 120px; float:left; }

  .mae_input4 { width:201px; height:20px; margin:18px 0 0 10px; float:left; }



  .btnBg { width:100%; margin-top:15px; float:left; }

  .btn a{ padding:8px 20px; margin-right:4px; background:#333; color:#FFF; text-decoration:none; float:left; }

  .btn a:hover{ padding:8px 20px; background:#666; float:left; }



.absolutefull{position: absolute;width: 100%;bottom: 20%;}

.totto{margin: 0 auto;width: 1000px;}



.sombra{text-shadow: #000 4px 6px 5px;}
.bgverde{background: url(../images/black-linen.png) repeat #c5ac82 !important;padding: 10px 0;}
.btn-rr{    
    background: #ff8729;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 6px 0;
}
.avisonews{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: #3d3d9a;
    color: #ffffff;
    padding: 15px 0;
    font-size: 2em;
    z-index: 999999999999;
}
/*.filacssfooter1188,.filacssfooter2187{
    background: url(../images/black-linen.png) repeat #e0c390 !important;
}*/
.btnsaiba{
    padding: 6px 10px;
    border: 1px solid #000;
    display: inline-block;
}
.contato input,textarea{
    border-bottom: 2px solid #000 !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    background: #fff;
    box-shadow: none !important;
}
.bgbranco{background: #ffffff;}
.equipenome{padding: 10px;}
.imagezoom{
    overflow: hidden;
}
#equiperedes{
    padding: 0;
    margin: 0;
    border-top: 2px solid #000;
}
#equiperedes li{
    float: left;
    width: 25%;
    text-align: center;
    font-size: 2em;
    border: 1px solid #000;
    padding: 10px 0;
    border-bottom:0px solid #ffffff;
    border-top: 0px solid #ddd;
}
#equiperedes li>a{
    float: left;
    width: 100%;
    height: 100%;
}
#equiperedes li:first-child{border-left:0px solid #ffffff;}
#equiperedes li:last-child{border-right:0px solid #ffffff;}